head{
    font-family: charter, georgia, "DejaVu Serif", "Bitstream Vera Serif", serif;
    max-width: 55em;
    margin: auto;
} 

body{
    font-family: charter, georgia, "DejaVu Serif", "Bitstream Vera Serif", serif;
    max-width: 55em;
    margin: auto;
    line-height:1.4;
    text-indent: 2em;	
} 

ul {
text-indent:0;
}

ol {
text-indent:0;
}

h1,h2,h3,h4 {
text-indent:0;
}

.pulldown {
   font-size:16px;
}

form {
  text-indent: 0;
}

@font-face {
    font-family: 'charter';
    src: url('charter_regular-webfont.eot');
    src: url('charter_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('charter_regular-webfont.woff2') format('woff2'),
         url('charter_regular-webfont.woff') format('woff'),
         url('charter_regular-webfont.svg#charterregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'charter';
    src: url('charter_italic-webfont.eot');
    src: url('charter_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('charter_italic-webfont.woff2') format('woff2'),
         url('charter_italic-webfont.woff') format('woff'),
         url('charter_italic-webfont.svg#charteritalic') format('svg');
    font-weight: normal;
    font-style: italic;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'charter';
    src: url('charter_bold-webfont.eot');
    src: url('charter_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('charter_bold-webfont.woff2') format('woff2'),
         url('charter_bold-webfont.woff') format('woff'),
         url('charter_bold-webfont.svg#charterbold') format('svg');
    font-weight: bold;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'charter';
    src: url('charter_bold_italic-webfont.eot');
    src: url('charter_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('charter_bold_italic-webfont.woff2') format('woff2'),
         url('charter_bold_italic-webfont.woff') format('woff'),
         url('charter_bold_italic-webfont.svg#charterbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

blockquote {
  padding: 1em;
  background-color: #FFF3EB;
  border-top: 1px dotted; 
  border-bottom: 1px dotted;
  margin: 1em;
  text-indent: 2em;
  }
  blockquote span {
     display: block;
   }

img {
  max-width: 100vw;
}